summarylogtreecommitdiffstats
path: root/.SRCINFO
diff options
context:
space:
mode:
Diffstat (limited to '.SRCINFO')
-rw-r--r--.SRCINFO52
1 files changed, 29 insertions, 23 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 6c97f990994..748cc8aebfe 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = php72
pkgdesc = php 7.2 compiled as to not conflict with mainline php
- pkgver = 7.2.15
+ pkgver = 7.2.16
pkgrel = 1
url = http://www.php.net
arch = i686
@@ -27,7 +27,8 @@ pkgbase = php72
makedepends = libtool
makedepends = freetds
makedepends = pcre
- source = https://php.net/distributions/php-7.2.15.tar.xz
+ makedepends = libsodium
+ source = https://php.net/distributions/php-7.2.16.tar.xz
source = apache.patch
source = apache.conf
source = php-fpm.patch
@@ -35,11 +36,11 @@ pkgbase = php72
source = php.ini.patch
source = enchant-2.patch
source = php-freetype-2.9.1.patch
- md5sums = 2271549c2dadb4ef8cfe59e838bb0281
+ md5sums = 6a8f1cd5cbf025ab5977e1cca93cd8d8
md5sums = 13cda50a6a420d04ddc26935ded3164e
md5sums = b7d69762f7c045b3950d770e04db504c
- md5sums = 57342b2632c8a4a829f26e8f9985f3aa
- md5sums = 62fa82888154a0c0d55b41a8d7138a05
+ md5sums = f248c783449f310291905b5551c57e48
+ md5sums = 406f7a3ef7f476e4a5c26e462e47b7c7
md5sums = 4bf0b1296fc95947a11bef36fe76102a
md5sums = e3883dce91ed21e23a3d7ae9fa80216d
md5sums = b40b82f55208eaead22dbfb64720b064
@@ -50,26 +51,26 @@ pkgname = php72
depends = curl
depends = libzip
depends = pcre
- provides = php=7.2.15
+ provides = php=7.2.16
backup = etc/php72/php.ini
pkgname = php72-cgi
pkgdesc = CGI and FCGI SAPI for PHP
depends = php72
- provides = php-cgi=7.2.15
+ provides = php-cgi=7.2.16
pkgname = php72-apache
pkgdesc = Apache SAPI for PHP
depends = php72
depends = apache
- provides = php-apache=7.2.15
+ provides = php-apache=7.2.16
backup = etc/httpd/conf/extra/php72_module.conf
pkgname = php72-fpm
pkgdesc = FastCGI Process Manager for PHP
depends = php72
depends = systemd
- provides = php-fpm=7.2.15
+ provides = php-fpm=7.2.16
options = !emptydirs
backup = etc/php72/php-fpm.conf
backup = etc/php72/php-fpm.d/www.conf
@@ -78,84 +79,89 @@ pkgname = php72-embed
pkgdesc = Embedded PHP SAPI library
depends = php72
depends = libsystemd
- provides = php-embed=7.2.15
+ provides = php-embed=7.2.16
options = !emptydirs
pkgname = php72-phpdbg
pkgdesc = Interactive PHP debugger
depends = php72
- provides = php-phpdbg=7.2.15
+ provides = php-phpdbg=7.2.16
options = !emptydirs
pkgname = php72-dblib
pkgdesc = dblib module for PHP
depends = php72
depends = freetds
- provides = php-dblib=7.2.15
+ provides = php-dblib=7.2.16
pkgname = php72-enchant
pkgdesc = enchant module for PHP
depends = php72
depends = enchant
- provides = php-enchant=7.2.15
+ provides = php-enchant=7.2.16
pkgname = php72-gd
pkgdesc = gd module for PHP
depends = php72
depends = gd
- provides = php-gd=7.2.15
+ provides = php-gd=7.2.16
pkgname = php72-imap
pkgdesc = imap module for PHP
depends = php72
depends = c-client
- provides = php-imap=7.2.15
+ provides = php-imap=7.2.16
pkgname = php72-intl
pkgdesc = intl module for PHP
depends = php72
depends = icu
- provides = php-intl=7.2.15
+ provides = php-intl=7.2.16
pkgname = php72-odbc
pkgdesc = ODBC modules for PHP
depends = php72
depends = unixodbc
- provides = php-odbc=7.2.15
+ provides = php-odbc=7.2.16
pkgname = php72-pgsql
pkgdesc = PostgreSQL modules for PHP
depends = php72
depends = postgresql-libs
- provides = php-pgsql=7.2.15
+ provides = php-pgsql=7.2.16
pkgname = php72-pspell
pkgdesc = pspell module for PHP
depends = php72
depends = aspell
- provides = php-pspell=7.2.15
+ provides = php-pspell=7.2.16
pkgname = php72-snmp
pkgdesc = snmp module for PHP
depends = php72
depends = net-snmp
- provides = php-snmp=7.2.15
+ provides = php-snmp=7.2.16
pkgname = php72-sqlite
pkgdesc = sqlite module for PHP
depends = php72
depends = sqlite
- provides = php-sqlite=7.2.15
+ provides = php-sqlite=7.2.16
pkgname = php72-tidy
pkgdesc = tidy module for PHP
depends = php72
depends = tidy
- provides = php-tidy=7.2.15
+ provides = php-tidy=7.2.16
pkgname = php72-xsl
pkgdesc = xsl module for PHP
depends = php72
depends = libxslt
- provides = php-xsl=7.2.15
+ provides = php-xsl=7.2.16
+
+pkgname = php72-sodium
+ pkgdesc = sodium module for PHP
+ depends = php72
+ depends = libsodium